[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# TCustomGrid.CellClick

CellClick - method for processing a click in a cell

## Declaration

Source position: grids.pas line 786

`protected procedure TCustomGrid.CellClick(`
`const aCol: Integer;`
`const aRow: Integer`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.